Bug 455544 - Review Request: cx18-firmware - Firmware for Conexant cx23418-based video capture devices
Review Request: cx18-firmware - Firmware for Conexant cx23418-based video cap...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-15 21:57 EDT by Jarod Wilson
Modified: 2008-08-16 09:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 20080628-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-16 09:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
axel.thimm: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2008-07-15 21:57:43 EDT
Spec URL: http://wilsonet.com/packages/cx18-firmware/cx18-firmware.spec
SRPM URL: http://wilsonet.com/packages/cx18-firmware/cx18-firmware-20080628-1.src.rpm
Description: This package contains the firmware for Conexant cx23418-based
video capture devices, such as the Hauppauge WinTV HVR-1600.

See http://ivtvdriver.org/index.php/Main_Page and/or the documentation in the tarball for additional details.
Comment 1 Axel Thimm 2008-07-16 01:55:41 EDT
Good:

- package meets naming guidelines
- package meets packaging guidelines
- firmware license OK, text in %doc, matches source
- spec file legible/english
- source matches upstream
- no missing BR
- no unnecessary BR
- no locales
- not relocatable
- does not need to own all directories that it creates
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- code, not content
- no need for -docs
- nothing in %doc affects runtime
- no need for .desktop file

APPROVED
Comment 2 Jarod Wilson 2008-07-16 10:00:44 EDT
New Package CVS Request
=======================
Package Name: cx18-firmware
Short Description: Firmware for Conexant cx23418-based video capture devices
Owners: jwilson
Branches: F-8 F-9
InitialCC:
Cvsextras Commits: yes


Nb: the intention here is to build in F8 and let that be inherited up through F9
and devel, since this is a noarch firmware package.
Comment 3 Kevin Fenzi 2008-07-16 12:06:29 EDT
cvs done. 
Comment 4 Axel Thimm 2008-08-16 09:55:12 EDT
Packages are up since a while, closing on behalf of Jarod.

Note You need to log in before you can comment on or make changes to this bug.